Tylko zalogowani mogš pisać w Shoutbox'ie.

kisi 5 godzin temu
musze obczaic czemu na legacy nie pobiera
kisi 5 godzin temu
jak chcecie jakies linki do plikow to pioszcie
Agressiv 5 godzin temu
Zapraszam do ponownego zapoznania się z regulaminem forum.
hessu wczoraj o 19:50
Tak jest Maniuś dzieki a ja już ip zmieniać zapragnoł w imie tej gry :D dziekuje jutro wolne więc na spokojnie zrobie
~MANIEK INO wczoraj o 08:25
hessu sprawa wyglada tak jest taka paczka 34,34mb i legancy niechce jej pobrac ja wkleilem ja recznie w silenta i legancy u kisisa smiga
~MANIEK INO wczoraj o 08:03
z tego co widze to ten sam plik pobiera z fast dl a pozniej z silent czyli pliki kisi ma ok tylko legancy co pamietam nie bierze zadnych menu serwera i tak dalej moze to jest problem
~MANIEK INO wczoraj o 07:47
może ma te pliki podwójnie w pobieraniu i legancy glupieje
~MANIEK INO wczoraj o 07:47
hessu próbowałem do kisisa wbić z legancy i lipa widzi ten sam plik dwa razy i nie może pobrać
hessu przedwczoraj o 18:59
mam problem z legacy instalka nie mogę pobrać serwera ubojnia prblem z ETkay zawsze ze stronki pobieralem legacy i bylo dobrze teraz ni [email protected]#$a nie wiem co jest grane
mazak1 dnia 17.06.2018 o 07:11
Nie wiem gdzie ty to wysyłasz bo dalej nic nie mam
PANEL LOGOWANIA
Zgubione has?o Nie masz u nas konta? Zarejestruj si? teraz!
Najnowsze Poradniki
Baza frag movie 710 wyœ.
Jak grać w ET 2017 3192 wyœ.
Silent 0.9.0 1415 wyœ.
Public SERVERS ETPRO 2438 wyœ.
Streamy O ET 2472 wyœ.
Enhmod 6745 wyœ.
Regulamin wersja Nie... 1466 wyœ.
Zobacz więcej...
Ostatnio Widziani
hessu20 minut temu
Google20 minut temu
Intro35 minut temu
Agressivgodzine temu
RaStA LoVegodzine temu
WujekGoogle2 godziny temu
shizol3 godziny temu
Goœci na stronie: 1 online

Mapping

Mecze z GamesTV

Partnerzy

http://www.wolfeket.pl
Serwer 2.55+
Napisane przez: Sleep
Data: 17 czerwiec 2011

Serwer 2.55+


1. Podstawowe pliki konfiguracyjne serwera (jaymod.cfg & server.cfg) 2. Włączenie (patcha 2.55+) na serwerze 2.55
  1. Pobierz etded.zip
  2. Usuń z Etmain plik mp_bin.pk3 który znajduję się na FTP twojego serwera
  3. Wyłącz serwer, następnie usuń plik etded.x86 który znajduję się w głównym katalogu FTP twojego serwera
  4. Otwórz wypakowany plik etded.zip
  5. W otworzonym folderze odnajdź plik etded.x86, następnie wgraj go do głównego katalogu FTP twojego serwera
  6. Włącz program Total Commander a następnie utwórz nowe połączenie z twoim serwerem kliknij CTRL + F (podgląd)
  7. Przejdź do 11 kroku jeżeli umiesz utworzyć nowe połączenie FTP do twojego serwera
  8. Kliknij przycisk nowe połączenie w polu sesja wpisz nazwę połączenia na przykład (serwer)
  9. W polu nazwa hosta wpisz dokładny adres serwera FTP. W moim przypadku będzie to g1.skiLLnet.pl
  10. W polu użytkownik wpisz dokładną nazwę użytkownika. W moim przypadku będzie to s10333, w polu hasło wpisz hasło które zostało podane Tobie przez hosting (podgląd)
  11. Następnie nadaj plikowi etded.x86 atrybuty 777 (podgląd)
  12. Ostatnim krokiem będzie włączenie serwera.

UWAGA!
NIE KAŻDY HOSTING UDOSTĘPNIA MODYFIKOWANIE PLIKU ETDED.X86
JEŻELI TWÓJ HOSTING NA TO NIE POZWALA, NAPISZ DO SUPPORTU ABY ADMIN NADAŁ ATRYBUTY PLIKOWI ETDED.X86 777.


Artykuł napisany dla WolfekET.pl.
[Komentarzy: 8]   [Czytał: 4328]
Komentarze
imawesome dnia 17.06.2011 o 19:43
Nie działa na hostingach z dystrubycją DEBIAN.5.0
jaszpol dnia 24.07.2011 o 16:30
Najczęstszym błędem jest to że ludzie nie wiedzą że trzeba usunąć mp_bin.pk3.
Dragon dnia 31.07.2011 o 02:08
Hej, mam pytanie:

http://equalone.freeunix.net/index.php?index=6

Który z tych dwóch pierwszych należy zainstalować aby wszyscy mogli się łączyć niezależnie od klienta? Czy może jednak wersja z naprawionym "wwwdl exploitem" nie różni się niczym od wersji "every client versions are allowed to connect"?
Sleep dnia 21.08.2011 o 15:15
2 wersja nie wywala graczy za problemy z pobieraniem itp, ta 1 wywala :)
kisi dnia 06.03.2012 o 20:27
na screenie wszystko ma atrybuty 777 nie tylko etded. czy trzeba zmienic reszte plikow na 777 czy nie ma to znaczenia??
tAc? dnia 08.03.2012 o 16:21
Nie ma to znaczenia.
shinrou dnia 11.05.2012 o 20:03
cześć mam takie pytanie otóż zrobiłem serwer 2.60b na nq 1.2.9, chciałbym zrobić aby działało na wersji wstecznej 2.55. Poinstalowalem jak pisało na str equalone. mp_bin skasowane. Serwer widzi na 2.55 ale przy logowaniu pisze could not load an official pak. Może ktoś pomoc ?
Sleep dnia 12.05.2012 o 19:25
Skasuj pak1.pk3 i pak2.pk3 :)
Dodaj komentarz
Zaloguj się, żeby móc dodawać komentarze.
Oceny
Dodawanie ocen dostępne tylko dla zalogowanych Użytkowników.

Proszę się zalogować lub zarejestrować, żeby móc dodawać oceny.

Świetne! Świetne! 100% [2 głosy]
Bardzo dobre Bardzo dobre 0% [żadnych głosów]
Dobre Dobre 0% [żadnych głosów]
Przeciętne Przeciętne 0% [żadnych głosów]
Słabe Słabe 0% [żadnych głosów]
Losowe Zdjęcia
Nasi Partnerzy

ET:Legacy

http://etw-funzone.eu/

Zabijaka.pl - Zabójcza jakość, wystrzałowa cena

Pukawka

gamestv

Statystyki Strony
Osób online: 1
Zarejestrowanych: 3 276
Najnowszy User: Radeovi
Głównych Administratorów: 3
Administratorów: 5
Unikalnych wizyt: 7 652 309
Unikalnych wizyt dziœ: 2 196
Wszystkich artykułów: 141
Wszystkich newsów: 113
Wszystkich plików: 1 038
Wszystkich pobrał: 297 300
Wszystkich postów: 21 641
Wszystkich komentarzy: 1 873
Wszystkich zdjęć: 132
W cišgu ostatnich 24 godzin naszš strone odwiedziło 13 użytkowników:
hessu, Google, Intro, Agressiv, RaStA LoVe, WujekGoogle, shizol, ~MANIEK INO, rash, kisi, mazak1, Adikus_pl, bossik

Najwięcej osób online (115) było dnia 27 grudzień 2012 r. o godzinie 22:10.